﻿




.cff-wrapper:after{
  content: "";
  display: table;
  clear: both;
}





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}

div.newsheader {
  display: flex;
  background-color: #8080E0;
}
.img-responsive{width:100%;height:auto}


.icons-dropdown {
  margin: 55px 0;
}

	.super-menu {
		background: #00681A;
	}

	.super-menu-inner {
		width: 1120px;
		max-width: 90%;
		margin: 0 auto;
	}

	.super-menu .toggle-mobile-menu {
		padding: 12px 0;
		color: #fff;
		outline: none;
	}

	.super-menu .menu-toggle:before {
		left: 0;
	}

.hpmap .venue .info .phone{padding-bottom:9px;}
.add-header-height,.header-style-1 .mk-header-inner,.header-style-3 .mk-header-inner,.header-style-3 .header-logo,.header-style-1 .header-logo,.header-style-1 .shopping-cart-header,.header-style-3 .shopping-cart-header{height:90px!important;line-height:90px}

        
    
    #slider_area .right_side{
        height:260px;
        width:290px;
        padding:70px 10px 10px 10px;
        position:absolute;
        left:610px;
        z-index:6;
        right:0;
        top:0;
        margin:0px 10px;
        font-size:12px;
        overflow:hidden;
    }


    #slider_area .right_side a{
        color:#fff;
    }
    
        
    #slider_area .right_side a:hover{
        color:#fff;
    }


#responsive-menu-pro-header .responsive-menu-pro-header-box {
    display: inline-block;
}


#responsive-menu-pro-header .responsive-menu-pro-header-box,
#responsive-menu-pro-header .responsive-menu-pro-header-box img {
    vertical-align: middle;
    max-width: 100%;
}

.social-section {
  top: 20px;
  right: 10px;
  position: absolute;
}

.vc_col-sm-12 { width: 100%; }
#three-ships-footer .slider{position:relative}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

.sybotom1 .main6 dd .mc{ font-size:16px; color:#333;}

.sybotom1 .main6 dd .mc a{ color:#222;}

.sybotom1 .main6 dd .mc a:hover{ color:#a90619;}


.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}

#mobile_01 li.mob_01_01 a, #mobile_01 li.mob_01_01 a:link, #mobile_01 li.mob_01_01 a:visited, #mobile_01 li.mob_01_01 a:hover, #mobile_01 li.mob_01_01 a:active {color: #FFFFFF; background: #A1CA1A;}



.nd-wrapper {
	height: 500px;
	padding: 70px 0;
}

.nd {
	min-width: 1000px;
	height: 470px;
	overflow: scroll;
	overflow-x: hidden;
}

.nd--noscroll {
	overflow: hidden;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

.td-next-prev-wrap .td-ajax-prev-page {
  margin-right: 4px;
}

section.container{padding:0px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-sm-4{width:33.33333333%}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
h1#buzzblog{font-size:49px;font-style:normal;font-variant:normal;font-weight:700;line-height:53.9px;color:#840000;text-shadow:2px 0 #000;margin-bottom:-20px;border-bottom:3px solid #840000}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #d9e4f0 !important;
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 12px !important;
}


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }


li#menu-item-285.current_page_parent a {
  color: #966e41; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.banner-holder .ipad-holer {
  position: relative;
  margin: 0 0 -50%;
}
#header{width:96%;margin:0 0 0 0;padding:6px 2% 6px 2%;font-family:"trebuchet MS",Verdana,sans-serif; 
 color:#FFF;background-color:#5C87B2; 
}


.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}

br.special-welcome-br{display:none;}
